<?xml version="1.0" encoding="UTF-8"?>
<reportUnit>
    <folder>/reports/samples</folder>
    <name>StandardChartsReport</name>
    <version>1</version>
    <label>Standard Charts Report</label>
    <description>Standard Charts Report</description>
    <creationDate>2020-07-20T16:02:16.000Z</creationDate>
    <updateDate>2020-07-20T15:50:05.000Z</updateDate>
    <mainReport>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="StandardChartsReport.data" xsi:type="fileResource">
            <folder>/reports/samples/StandardChartsReport_files</folder>
            <name>StandardChartsReport</name>
            <version>1</version>
            <label>Standard Charts Report</label>
            <description>Standard Charts Report</description>
            <creationDate>2020-07-20T16:02:16.000Z</creationDate>
            <updateDate>2020-07-20T16:02:16.000Z</updateDate>
            <fileType>jrxml</fileType>
        </localResource>
    </mainReport>
    <dataSource>
        <uri>/datasources/JServerJNDIDS</uri>
    </dataSource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="standardCharts.properties.data" xsi:type="fileResource">
            <folder>/reports/samples/StandardChartsReport_files</folder>
            <name>standardCharts.properties</name>
            <version>1</version>
            <label>standardCharts.properties_label</label>
            <description>standardCharts.properties description</description>
            <creationDate>2020-07-20T16:02:16.000Z</creationDate>
            <updateDate>2020-07-20T16:02:16.000Z</updateDate>
            <fileType>prop</fileType>
        </localResource>
    </resource>
    <resource>
        <localResource
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            dataFile="standardCharts_ro.properties.data" xsi:type="fileResource">
            <folder>/reports/samples/StandardChartsReport_files</folder>
            <name>standardCharts_ro.properties</name>
            <version>1</version>
            <label>standardCharts_ro.properties_label</label>
            <description>standardCharts_ro.properties description</description>
            <creationDate>2020-07-20T16:02:16.000Z</creationDate>
            <updateDate>2020-07-20T16:02:16.000Z</updateDate>
            <fileType>prop</fileType>
        </localResource>
    </resource>
    <alwaysPromptControls>false</alwaysPromptControls>
    <controlsLayout>1</controlsLayout>
</reportUnit>
